RubyGems Navigation menu

gocardless 1.12.0

A Ruby wrapper for the GoCardless API

Versions:

  1. 1.13.0 - May 05, 2015 (29 KB)
  2. 1.12.0 - October 31, 2014 (28.5 KB)
  3. 1.11.2 - October 27, 2014 (28 KB)
  4. 1.11.1 - August 22, 2014 (27.5 KB)
  5. 1.11.0 - July 07, 2014 (27.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Harry Marr, Tom Blomfield

SHA 256 checksum:

d78f1d73be18e5fa5fd525ed5cf9c1a9acd42497a7a11587a426164b0dab6020

Total downloads 95,071

For this version 14,937

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: